set CMSDK_AT_DMA_BASE         0x70000000
set CMSDK_AT_DMA_OPMODE [expr $CMSDK_AT_DMA_BASE + 0x0]
set CMSDK_AT_DMA_CONST_WDATA [expr $CMSDK_AT_DMA_BASE + 0x4]
set CMSDK_AT_DMA_SRC_ADDR [expr $CMSDK_AT_DMA_BASE + 0x8]
set CMSDK_AT_DMA_TAR_ADDR [expr $CMSDK_AT_DMA_BASE + 0xc]
set CMSDK_AT_DMA_SIZE [expr $CMSDK_AT_DMA_BASE + 0x10]
set CMSDK_AT_DMA_INTERRUPT_STATUS [expr $CMSDK_AT_DMA_BASE + 0x14]
set CMSDK_AT_DMA_INTERRUPT_MASK [expr $CMSDK_AT_DMA_BASE + 0x18]
set CMSDK_AT_DMA_SET_INTERRUPT [expr $CMSDK_AT_DMA_BASE + 0x1c]
set CMSDK_AT_DMA_RESET_INTERRUPT [expr $CMSDK_AT_DMA_BASE + 0x20]
set CMSDK_AT_DMA_ERR_STAT [expr $CMSDK_AT_DMA_BASE + 0x24]
set CMSDK_AT_DMA_ID [expr $CMSDK_AT_DMA_BASE + 0xffc]
